package cn.com.countrygarden.bi.main.dao.wcx;


import cn.com.countrygarden.bi.main.model.wcx.WcxContent;

/**
 * 微创新内容表
 * Created by ADMS on 2018/6/30.
 */
public interface WcxContentMapper {
    int insert(WcxContent wcxContent);

    WcxContent findById(String contentId);

    void deleteByInnovationId(String innovationId);
}
